<ART ID="1450120" PID="2922" JID="146" BPAGE="1450120-1" EPAGE="1450120-10" PII="S021773231450120X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A confining quark model and new gauge symmetry</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jong-Ping</FNM>
<SNM>Hsu</SNM>
<EAD>jhsu@umassd.edu</EAD>
<X-REF REFID="S021773231450120XAF001"></X-REF>
</AUT>
<AFF ID="S021773231450120XAF001">Department of Physics, University of Massachusetts Dartmouth, North Dartmouth, MA 02747-2300, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 April 2014</RE>
<RV>29 May 2014</RV>
<AC>29 May 2014</AC>
<![CDATA[<PUB>11 July 2014</PUB>]]>
</HIST>
<ABST>
<P>We discuss a confining model for quark&#x2013;antiquark system with a new color SU<INF>3</INF> gauge symmetry. New gauge transformations involve non-integrable phase factors and lead to the fourth-order gauge field equations and a linear potential. The massless gauge bosons have non-definite energies, which are not observable because they are permanently confined in quark systems by the linear potential. We use the empirical potentials of charmonium to determine the coupling strength of the color charge <F>g<INF>s</INF></F> and find <F><TEX ID="S021773231450120XM001">$g_s^2/(4\pi) \approx 0.2$</TEX></F>. The rules for Feynman diagrams involve propagators with poles of order 2 associated with new gauge fields. The confining quark model may be renormalizable by power counting and compatible with perturbation theory.</P>
</ABST>
<KWDG>
<KWD>Quark confinement</KWD>
<KWD>new gauge symmetry</KWD>
<KWD>gauge transformation with non-integrable phase factor</KWD>
<KWD>fourth-order equation</KWD>
<KWD>linear potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.Aw</KWD>
</KWDG>
</FRONT>
</ART>
